<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加类型</title>
<link rel="stylesheet" href="addmodify.css" />
<script>
function check(){
var username1=document.getElementById("username1");
var password1=document.getElementById("password1");
var username2=document.getElementById("username2");
var password2=document.getElementById("password2");
var mailurl=document.getElementById("mailurl");
if(username1.value==""){
alert("订阅登陆账号不能为空!");
return false;
}
if(password1.value==""){
alert("订阅登陆密码不能为空!");
return false;
}
if(username2.value==""){
alert("邮箱登陆账号不能为空!");
return false;
}
if(password2.value==""){
alert("邮箱登陆密码不能为空!");
return false;
}
if(mailurl.value==""){
alert("邮箱登录地址不能为空!");
return false;
}
}
</script>
</head>

<body>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：<a href="index.php">系统配置</a>/<a href="index.php">负面监控设置</a>/<a href="add.php">添加负面监控项</a></td><td style="border-left:none;text-align:right;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>订阅登陆账号：<input type="text" id="username1" name="username1" value="" class="text" /></li>
<li>订阅登陆密码：<input type="text" id="password1" name="password1" value="" class="text" /></li>
<li>邮箱登陆地址：<input type="text" id="mailurl" name="mailurl" value="" class="text" /></li>
<li>邮箱登陆账号：<input type="text" id="username2" name="username2" value="" class="text" /></li>
<li>邮箱登陆密码：<input type="text" id="password2" name="password2" value="" class="text" /></li>
<li style="height:40px;line-height:40px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="reset" value="重置" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
